Accréditations pour les votations pirates
Description

Bonjour,

Je disponible pour accréditer les cartes de votes, Je trouve que seulement deux personnes qui peuvent faire ce travail pour la suisse
romande et un peux faible.

Je me mets a votre disposions pour effectuer se travail, je peux également me déplacer facilement dans toutes la romande pour
cela.

History

#1 - 14 January 2018 18:54 - Atropos

- Tracker changed from Information / Varia to Beschluss / Décision

- Project changed from Piratenversammliung / Assemblée Pirate to Prasidium der Piratenversammliung
- Category set to Beauftragung

- Priority changed from Immediate to Normal

#2 - 14 January 2018 21:17 - dace45

- Stimme/Vote Daniel set to Nein/Non

Bis das Piratengericht tiber den anh&ngigen Fall entschieden hat. Nach dem Urteil kdnnte sich meine Position je nach Urteil andern.

#3 - 16 January 2018 11:15 - smutje1982m

- Stimme/Vote Alex set to Nein/Non

Da ich das Gefiihl habe, der Antragsteller trollt aufgrund der aktuellen UA bin ich ebenfalls der Meinung, wir missen hier abwarten. Bis zur Klarung
des anhangigen Verfahrens und unter Beriicksichtigung der daraus méglicherweise resultierenden Konsequenzen fir den Antragsteller muss ich hier
leider ebenfalls NEIN stimmen.

#4 - 17 January 2018 21:27 - Maurice809

Je prend acte de la décision.

#5 - 22 January 2018 14:01 - Atropos

La décision formale sera prise lors de la prochaine réunion du PPV, le 29.1.2018 a Zurich

#6 - 22 January 2018 14:27 - Atropos
Ich habe lange Uberlegt wie ich mich in dieser Angelegenheit dussern soll. Ich muss etwas weiter ausholen.
Bis anhin war die Praxis des Prasidiums der Piratenversammlung, dass dieses einzelne Personen, die es flr geeignet hielt, anfragte, ob diese

Akkreditierungsberechtigter sein mdchte. So gibt es bis anhin noch keine an uns herangetragene Anfrage die wir entscheiden mussten, sondern es
waren formale Beschliisse, etwas zu bestétigen, wo uns bereits klar war, dass wir diese Person haben wollten.

Deshalb gibt es keine formalen Anforderungen, die man einfach abhaken kénnte. Also habe ich mir die Frage gestellt, was sind flir mich die Kriterien,
nach denen ich entscheide ob ich eine Person als Akkrediterungsberechtige haben méchte.

Das wichtigste ist, dass ich dieser Person in Sachen Akkreditierungsprozedere voll und ganz Vertrauen kénnen muss, dass sie dieses mit der selben
Gewissenhaftigkeit und Ernsthaftigkeit ausfuhrt wie ich es von einem Mitglied des Prasidiums der Piratenversammlung erwarte. Das ist und bleibt
natdrlich eine subjektive Einschatzung, deshalb wird ein solcher Beschluss auch immer vom gesamten Gremium und nicht von einem einzelnen
(V-)PPV getroffen.

Desweiteren muss ich davon Uberzeugt sein, dass die fragliche Person die Vorgdnge mit GPG so ausfiihren kann, wie dies in der Anleitung zur
Akkreditierung niedergeschrieben ist, also weis wie man einen Key vom Keyserver holt, einen Fingerprint kontrolliert, einen Key signiert und weiss
was die verschiedenen Levels bedeuten, einen Key an den Keyserver sendet, und einen Key exportiert und per E-Mail versendet.

Desweiteren muss ich davon Uberzeugt sein, dass die Person jede Person, die sie akkreditiert, unaghéngig davon ob sie diese kennt oder nicht,
sorgféltig die Identitat praft an Hand eines amtlichen Lichtbildausweises.

Und schlussendlich muss ich voraussetzen kénnen, dass die Person eine Akkreditierung unverziglich an das PPV weiterleitet oder, falls so
abgesprochen, direkt in der Mitgliederdatenbank korrekt eintragt inklusive aller notwendiger Dokumente.

Und Aufgrund obiger Uberlegungen ziehe ich den Schluss, dass es mir bei Thomas bereits beim Vertrauen nicht ausreicht um mit Ja stimmen zu
kénnen.

#7 - 31 January 2018 22:21 - smutje1982m
- Status changed from New to Abgelehnt / Refusée

- Stimme/Vote Moira set to Nein/Non
